/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1004242
 */



public class FarmerDetailsBean {



 String manja;
 String DgNo;
 String gP;
 String village;
 String khatiyan;
 Double area ;


    public String getDgNo() {
        return DgNo;
    }

    public void setDgNo(String DgNo) {
        this.DgNo = DgNo;
    }

    public Double getArea() {
        return area;
    }

    public void setArea(Double area) {
        this.area = area;
    }

    public String getgP() {
        return gP;
    }

    public void setgP(String gP) {
        this.gP = gP;
    }

    public String getKhatiyan() {
        return khatiyan;
    }

    public void setKhatiyan(String khatiyan) {
        this.khatiyan = khatiyan;
    }

    public String getManja() {
        return manja;
    }

    public void setManja(String manja) {
        this.manja = manja;
    }

    public String getVillage() {
        return village;
    }

    public void setVillage(String village) {
        this.village = village;
    }




}
